


  	td {
padding-top: 12px;
  	padding-bottom: 12px;
}

        ul {
            list-style-type: "\1F4F0";
border: 2px solid lightgrey;  background: white;
 width: 98%;margin-left: 50px;

        }
 
        ol {
            list-style-type: "\1F4E7";
border: 2px solid lightgrey;  background: white;
 width: 98%;margin-left: 50px;
        }

        li {
border: 0px solid lightgrey;  background: white;padding: 5px;
margin:10px;
padding : 6px;

        }

/*******************************************
Setup style applied to main body of website

*******************************************/
body {
    	background-color: #fff2e6;
	font-color: #e67300;
  	font: 12px verdana;
  	margin: 0px;  	
}





div.gallery {
padding-left: 20px;
  margin: 5px;

  float: left;
 width: 400px;
}

div.gallery:hover {

}

div.gallery img {
  width: 100%;
 
}

div.desc {
  padding: 15px;
padding-left: 20px;
  text-align: center;
}

img {
   
  box-shadow: 15px 15px 15px #555;
 opacity: 0.5;
 border-radius: 5%;
border: 5px solid white;

}

        .container { 
            position: relative; 
  transform: rotate(-90deg);
        } 
  
        .containerbackground { 
           margin: 3rem; 
            content: "Background text"; 
            position: absolute; 
            transform: rotate(300deg); 
            -webkit-transform: rotate(300deg); 
            color: rgb(187, 182, 182); 
            top: 0; 
            left: 0; 
            z-index: -1; 
    
        } 

/*******************************************
Different header styles

*******************************************/

h2 {  
	color: black;  
 	text-align: left;
  	font-family: verdana;
  	font-size: 14px;
 	column-span: all; padding-right: 10px;
	margin-top: 0;padding-left: 400px;
}



.header {
 	background-color:  #99ccff;
	background-image: linear-gradient(to bottom, white, #ecf0bd, #ff9724);
 	padding: 2px;
 }

h1, h3, h4, h5, h6 { 

  	font: 16px impact;
	text-shadow: 0px 0px 6px lightgrey, 0 0 5px #a09393, 0 0 5px grey;
	text-align: center;
	color: #c52036;	

	column-span: all; 
	padding: 2px 4px 4px 0px;
	margin-bottom: 0;
}



h3,h4 { 
  	color: #ffa64d; 
	text-shadow: 2px 2px 3px black,0 0 2px black, 0 0 1px #00004d;
 	
	text-align: left;
    	margin-bottom: 12px;

	margin: 1px 4px 2px 0px;

	background-image: linear-gradient(to bottom right,  #7e007e, 	 #6e94b0);
  	border: 1px solid #333;
  	border-radius: 5px;

 	box-shadow: 5px 5px 5px #333;

}

h5 { 
	margin-top: 0px;
	color:  white;
  	font-family: verdana;
  	font-size: 20px;
	padding: 5px 5px 5px 5px;
 	border-top: 1px solid white;
  	border-bottom: 1px solid white;
}

h1{ 
	font-size: 38px;
}


p {
  	text-align: left;
 	color: #7e007e;
	background-color: white; 
	min-height: 360px;

	margin: 1px 2px 2px 20px;
	
 
  	border: 2px solid #6e94b0;
  	border-radius: 5px;
  	padding: 10px;
}

/*******************************************
Date box

*******************************************/
.date
{
	float: left;

	background: url(date.png) no-repeat;
	margin-right: 0px;
	padding-top: 0px;
	line-height: normal;

}
.date .month
{
	display: block;
	text-align: center;
	color: #FFF;
	font-size: 16px;
	padding-top: 4px;
	text-transform: uppercase;
}
.date .day
{
	display: block;
	padding-top: 4px;
	font-size: 28px;
	text-align: center;
}
.meta
{
	display: block;	
	font-size: 24px;
	color: #FFF;
	text-align: right;
}



/*******************************************
Navigation bar  

*******************************************/

.navbar {
	position:fixed ; 
	top:0 ;   
	width: 100%;
  	background-color: #333;
  	font-family: Arial; font-weight: bold;  
border: 1px solid #333;
}

.navbar a {
  	float: left;
  	font-size: 20px;
  	color: white;
  	text-align: center;
  	padding: 14px 4px 14px 4px;
  	text-decoration: none;
}

.dropdown {
 	 float: left;
  	overflow: hidden; 
}

.dropdown .dropbtn {
  	font-size: 20px; font-weight: bold;
  	border: none;
  	outline: none;
  	color: white;
  	padding: 14px 4px 14px 4px;
  	background-color: inherit;
  	font-family: inherit; /* Important for vertical align on mobile phones */
  	margin: 0; /* Important for vertical align on mobile phones */
}

.navbar a:hover, .dropdown:hover .dropbtn {
  	background-color: #c52036;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
 	 font-size: 16px; font-weight: bold;
  	display: none;
  	position: absolute;
  	background-color: #ffa64d;
  	min-width: 70px;
  
 	box-shadow: 5px 5px 5px #555;
  	z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  	float: none;
  	color: black;
  	padding: 12px 10px 12px 10px;
  	text-decoration: none;
  	display: block;
  	text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  	background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  	display: block;
}




/*******************************************
injuries table format
*******************************************/

#injuries {
  	font-family: verdana;
  	border-collapse: collapse;
   	margin-left: 10px;   

}

#injuries td, #injuries th {
  	border: 1px solid #ddd;
  	padding: 8px;
}

#injuries tr:nth-child(even){background-color: #ffa64d;}

#injuries tr:hover {background-color: #ddd;}

#injuries th {
  	padding-top: 12px;
  	padding-bottom: 12px;
  	text-align: left;
  	background-color: #7e007e;
  	color: white;
}

/*******************************************
make some stuff smaller on PCs
*******************************************/


@media (pointer:none), (pointer:coarse) {


/*@media screen and (max-width: 1000px) {*/

  body {
   font: 20px verdana;
  }
h1, h2, h3, h4, h5, h6 { 
font-size: 22px ;
}
 h5 { 
font-size: 22px ;
}
.navbar a, .dropdown,.dropdown .dropbtn, .dropdown:hover .dropbtn {

font-size: 28px ;
}
p {
	min-height: 220px;
}

}





/*******************************************
Link formating
*******************************************/
a {
  color: inherit;
  text-decoration: none;
  font-weight: bold;
margin-top:10px;
padding-top: 6px;

}

a {

  background-size: 100% 3px;
  background-position: 0px 100%;
  background-repeat: no-repeat;
 background-image: linear-gradient(to right, lightgrey , black);
  color: grey;
}

a:hover {
 
 background-image: linear-gradient(to right,#ffad33 , red );
background-color: #ffffe6;
  color: black;


}

.emoji {
  font-size: 2em;
  vertical-align: middle;
}

